Package org.apache.cxf.endpoint

# Interface ServerRegistry

All Known Implementing Classes:
  `ServerRegistryImpl`

public interface ServerRegistry

- ## Method Summary

  Modifier and Type
  Method
  Description
  `List<Server>`
  `getServers()`
  `void`
  `register(Server server)`
  `void`
  `unregister(Server server)`

- ## Method Details

  - ### register

    void register(Server server)

  - ### unregister

    void unregister(Server server)

  - ### getServers

    List<Server> getServers()